.navbar-brand img {
	height: 25px;
}


/* Sticky footer styles
-------------------------------------------------- */
html {
	position: relative;
	min-height: 100%;
}
body {
	/* Margin bottom by footer height */
	margin-bottom: 60px;
}

.login-body {
	background-image: url("../img/bg_login.jpg");
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.award {
	text-shadow: 2px 2px 8px darkgreen;
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 60px;
	background-color: #f5f5f5;
}

.footer > .container {
	padding-right: 15px;
	padding-left: 15px;
}

body > .container {
	padding: 60px 15px 0;
}
.container .text-muted {
	margin: 20px 0;
}

#login {
	margin-top: 100px;
}

.shadow {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#machine {
	padding: 10px;
	text-align: center;
	margin-bottom: 10px;
}

#map {
	width: 100%;
	height: 400px;
}

#map:-webkit-full-screen { width: 100% !important; height: 100% !important; z-index: 99999; }
#map:-moz-full-screen { width: 100% !important; height: 100% !important; z-index: 99999; }
#map:full-screen { width: 100% !important; height: 100% !important; z-index: 99999; }
.leaflet-pseudo-fullscreen { position: fixed !important; width: 100% !important; height: 100% !important; top: 0px !important; left: 0px !important; z-index: 99999; }


@media (max-width: 400px) {
	#machine {
		padding: 10px 10px 10px 10px;
		text-align: left;
	}

	#login {
		margin-top: 10px;
	}

	#login .panel-heading img {
		max-width: 80%; 
	}

}

@media (max-width: 800px) {
	#login {
		margin-top: 0px;
	}
}

